Uploaded image for project: 'Bigtop'
  1. Bigtop
  2. BIGTOP-3082

Fix build failure with flume-1.8+kafka-0.10.2.2

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • None
    • 1.3.0
    • None
    • None

    Description

      When upgrading flume to 1.8 and kafka to 0.10.2.2, the build of flume is failed due to API changes and scala upgrade in kafka.
      Patches need to fix this.

      Attachments

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            jun.he Jun He
            jun.he Jun He
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment